{
"COMP_RES_1" = "GanttUI";
"COMP_RES_2" = "GanttPrint";
"COMP_RES_3" = "GanttObject";
"COMP_RES_1000" = "Gantt";
"COMP_RES_3000" = "GanttUI";
"COMP_RES_4000" = "$layerid:Global identifier assigned by the object.";
"COMP_RES_4500" = "$showdiagram:Shows or hides the diagram.";
"COMP_RES_4501" = "$headfontname:Font of the Tree list header.";
"COMP_RES_4502" = "$headfontstyle:Font style of the header in the Tree list.";
"COMP_RES_4503" = "$headfontsize:Font size of the header in the Tree list.";
"COMP_RES_4504" = "$headheight:Height in pixels of the header in the Tree list.";
"COMP_RES_4505" = "$tlshowhlines:Shows or hides the horizontal lines of the Tree list.";
"COMP_RES_4506" = "$tlshowvlines:Shows or hides the vertical lines of the Tree list.";
"COMP_RES_4507" = "$tlfontname:Font of the Tree list.";
"COMP_RES_4508" = "$tlfontstyle:Font style in the Tree list.";
"COMP_RES_4509" = "$tlfontsize:Font size of the Tree list.";
"COMP_RES_4510" = "$tlrowheight:Height of a row in the Tree list. If = 0 it will be automatically adjusted to the font size.";
"COMP_RES_4511" = "$tlrealrowheight:Real row height in the Tree list.";
"COMP_RES_4512" = "$tlexpandicon:Icon for the expansion of the Tree List.";
"COMP_RES_4513" = "$gshowvlines:Shows or hides the vertical lines of the Gantt.";
"COMP_RES_4514" = "$gshowhlines:Shows or hides the horizontal lines of the Gantt.";
"COMP_RES_4515" = "$calfontname:Gantt header font.";
"COMP_RES_4516" = "$calfontstyle:Font style of the Gantt header.";
"COMP_RES_4517" = "$calfontsize:Font size of the Gantt header.";
"COMP_RES_4518" = "$calheight:Height in pixels of the Gantt header.";
"COMP_RES_4519" = "$gfontname:Gantt font name.";
"COMP_RES_4520" = "$gfontstyle:Gantt font style.";
"COMP_RES_4521" = "$gfontsize:Gantt font size.";
"COMP_RES_4522" = "$growheight:Height of a Gantt row.";
"COMP_RES_4523" = "$showselline:Shows the selected row in the Tree list.";
"COMP_RES_4524" = "$grcurvesum:If kTrue the lines in the line graph show the sum.";
"COMP_RES_4525" = "$grcurvedrawbox:If kTrue the graphic in the curve marks the points with a square.";
"COMP_RES_4526" = "$layerstringlist:Layer string list to print, separated by commas.";
"COMP_RES_4527" = "$layertree:Specifies which layer must be displayed in the tree list.";
"COMP_RES_4528" = "$layergantt:Specify which layer must be displayed in the chart.";
"COMP_RES_4529" = "$colstoprint:Indicates how many columns to print.";
"COMP_RES_4530" = "$printtreeallpages:Prints the tree on all pages or not.";
"COMP_RES_4531" = "$printsequence:It prints a progressive number in the Gantt calendar.";
"COMP_RES_4532" = "$startdate:Start date of print job.";
"COMP_RES_4533" = "$enddate:End date of print job.";
"COMP_RES_4534" = "$diagmindim:Minimum dimensions of the diagram in cm.";
"COMP_RES_4535" = "$diagmaxdim:Maximum dimensions of the diagram in cm.";
"COMP_RES_4536" = "$legendstringlist:List of the strings to view in the legend.";
"COMP_RES_4537" = "$hourmovement:Sets the movement of the phases at hour level.";
"COMP_RES_4538" = "$majorscale:Major Scale of the calendar.";
"COMP_RES_4539" = "$minorscale:Minor Scale of the calendar.";
"COMP_RES_4540" = "$gdaymonthname:Sets the names of months and days.";
"COMP_RES_4541" = "$marginup:Top margin.";
"COMP_RES_4542" = "$margindown:Bottom margin.";
"COMP_RES_4543" = "$marginleft:Left margin.";
"COMP_RES_4544" = "$marginright:Right margin.";
"COMP_RES_4545" = "$markerlist:List of markers.";
"COMP_RES_4546" = "$markersbehind:If true, markers are painted behind phases and connections";
"COMP_RES_4548" = "$showtotsection:Enables printing of the totals section.";
"COMP_RES_4549" = "$totcalclist:List of data to be calculated in the totals section.";
"COMP_RES_4550" = "$numdecimal:Number of decimals to display.";
"COMP_RES_4551" = "$adaptdimension:If true adopt the dimensions of the gantt to the page.";
"COMP_RES_4552" = "$graphtype:Type of diagram to be displayed.";
"COMP_RES_4553" = "$majorscaleshowyear:Show the year in the chart header.";
"COMP_RES_4554" = "$splittervpos:Horizontal position of the splitter in pixels.";
"COMP_RES_4555" = "$splitterhpos:Vertical position of the splitter in pixels when showing the graph or totals.";
"COMP_RES_4556" = "$gbarstyle:Style of the bars in the gantt chart.";
"COMP_RES_4557" = "$resultvar:Name of report instance variable that receives printing result codes.";
"COMP_RES_4558" = "$majorscaledateformat:The date format string for the major scale.";
"COMP_RES_4559" = "$minorscaledateformat:The date format string for the minor scale.";
"COMP_RES_4560" = "$minorscalecolwidth:The column width in pixels for the minor scale.";
"COMP_RES_4561" = "$swapclientarea:If true, the graph and total area become the client area that resizes when the window is resized.";
"COMP_RES_4562" = "$calborder:Border style for the gantt headers";
"COMP_RES_4563" = "$calbordercolor:Line color for border";
"COMP_RES_4564" = "$calfillcolor:Fill color for the gantt headers";
"COMP_RES_4565" = "$headborder:Border style for the tree list header";
"COMP_RES_4566" = "$headbordercolor:Line color for border in tree list header";
"COMP_RES_4567" = "$headfillcolor:Fill color for the tree list header";
"COMP_RES_4568" = "$printposmode:Positioning mode, one of the kGanttPrintPos... constants";
"COMP_RES_4569" = "$grscalefontname:Font of the graphs scale in the legend area";
"COMP_RES_4570" = "$grscalefontsize:Font size of the graphs scale in the legend area";
"COMP_RES_4571" = "$grscalefontstyle:Font style of the graphs scale in the legend area";
"COMP_RES_4572" = "$grscalecolor:Color of the graphs scale in the legend area";
"COMP_RES_4573" = "$grellinestyle:Line style for relationship lines";
"COMP_RES_4574" = "$gridhlinestyle:Line style for gantt chart horizontal grid lines";
"COMP_RES_4575" = "$gridhlinecolor:Line color for gantt chart horizontal grid lines";
"COMP_RES_4576" = "$gridvlinestyle:Line style for gantt chart vertical grid lines";
"COMP_RES_4577" = "$gridvlinecolor:Line color for gantt chart vertical grid lines";
"COMP_RES_4578" = "$gphasecandrop:If true, when dragging a phase it can be dropped on other resources";
"COMP_RES_4579" = "$gnorelations:If true, while dragging a phase, creation of relations between phases is disabled";
"COMP_RES_4580" = "$gnoduration:If true, using the mouse to change a phases duration is disabled";
"COMP_RES_4581" = "$tlddcandrop:Flags specifying where we can drop in the tree list, one of the kGanttCanDrop... constants";
"COMP_RES_4582" = "$gddcandrop:Flags specifying where we can drop in the gantt chart, one of the kGanttCanDrop... constants";
"COMP_RES_4583" = "$ddwhere:Flags specifying where the drop occured, one of the kGanttDrop... constants";
"COMP_RES_4584" = "$ddresourceid:Resource ID of the line where the drop occured in relation to $ddwhere";
"COMP_RES_4585" = "$ddphaseid:Phase ID of the phase where the drop occured when $ddwhere is kGanttDropPhase (may be zero)";
"COMP_RES_4586" = "$gdrawjsttext:If true, phase labels will allow justified text containing text escapes";
"COMP_RES_4587" = "$gweekstart:Start of week when printing";
"COMP_RES_4999" = "$testprop:Propriete di test:NON USARE!!!!";
"COMP_RES_5000" = "";
"COMP_RES_5500" = "HeadLClick";
"COMP_RES_5501" = "HeadRClick";
"COMP_RES_5502" = "Expand";
"COMP_RES_5503" = "Collapse";
"COMP_RES_5504" = "DragDrop";
"COMP_RES_5505" = "TLDblClick";
"COMP_RES_5506" = "TLRClick";
"COMP_RES_5507" = "TLSelected";
"COMP_RES_5508" = "GDblClick";
"COMP_RES_5509" = "GRClick";
"COMP_RES_5510" = "GSelected";
"COMP_RES_5511" = "GMove:";
"COMP_RES_5512" = "GResize:";
"COMP_RES_5513" = "GCreate:";
"COMP_RES_5514" = "GAddSusp:";
"COMP_RES_5515" = "GChangeProgress";
"COMP_RES_5516" = "GAddRel:";
"COMP_RES_5517" = "TLTextChanged:";
"COMP_RES_5518" = "DragDropExt";
"COMP_RES_5519" = "TLTextEditStart";
"COMP_RES_5520" = "TLTextEditEnd";
"COMP_RES_5521" = "GPhaseCanDrop";
"COMP_RES_5522" = "GError";
"COMP_RES_6001" = "$tlsetlist:Set the list for a column in the treelist.";
"COMP_RES_6002" = "$tlbuild:Build the treelist with the nlists specified by $tlsetlist.";
"COMP_RES_6003" = "$gsetlist:Set a list for the gantt chart.";
"COMP_RES_6004" = "$gbuild:Build the gantt chart from the lists specified by gsetlist.";
"COMP_RES_6005" = "$tlclear:Clear the treelist.";
"COMP_RES_6006" = "$gclear:Clear the gantt chart.";
"COMP_RES_6007" = "$tldelnode:Delete a row in the tree list.";
"COMP_RES_6008" = "$gdelresource:Delete a row in the gantt chart.";
"COMP_RES_6009" = "$tlsetheader:Set the column headers of the treelist.";
"COMP_RES_6010" = "$gsetcalendar:Set the calendar details, such as holidays, etc.";
"COMP_RES_6013" = "$tlgetcolwidth:Returns a comma sepereated string of the treelist column widths.";
"COMP_RES_6014" = "$tlexpand:Expand a group in the treelist.";
"COMP_RES_6015" = "$tlcollapse:Collapse a group in the treelist.";
"COMP_RES_6016" = "$gexpand:Expand a resource group in the gantt chart.";
"COMP_RES_6017" = "$gcollapse:Collapse a resource group in the gantt chart.";
"COMP_RES_6018" = "$tlupdateondd:It carries out a refresh of the tree list in answer to a drag&drop message.";
"COMP_RES_6019" = "$gupdateondd:It carries out the refresh of the gantt chart in answer to the drag&drop message.";
"COMP_RES_6020" = "$tlindent:Indent a node in the tree list.";
"COMP_RES_6021" = "$tlunindent:Unindent a node in the tree list.";
"COMP_RES_6022" = "$gindent:Indent a node in the gantt chart.";
"COMP_RES_6023" = "$gunindent:Unindent a node in the gantt chart.";
"COMP_RES_6024" = "$gaddrelation:Add a relation between to phases.";
"COMP_RES_6025" = "$gaddsuspension:Add a suspension period for a phase.";
"COMP_RES_6026" = "$gdelphase:Deelete a phase in the gantt chart.";
"COMP_RES_6027" = "$ggetmodlistresource:Returns a list of modifications made to the resources.";
"COMP_RES_6028" = "$gfreemodlistresource:Clears the list of modifications for rersources.";
"COMP_RES_6029" = "$ggetmodlistphase:Returns a list of modifications made to phases.";
"COMP_RES_6030" = "$gfreemodlistphase:Clears the list of modifications for phases.";
"COMP_RES_6031" = "$ggetmodlistsusp:Returns a list of modifications made to suspension periods.";
"COMP_RES_6032" = "$gfreemodlistsusp:Clears the list of modifications for suspension periods.";
"COMP_RES_6033" = "$ggetmodlistrel:Returns a list of modifications made to relations.";
"COMP_RES_6034" = "$gfreemodlistrel:Clears the list of modifications for relations.";
"COMP_RES_6035" = "$grsetfuncforfield:Sets the functions for calculating the added fields.";
"COMP_RES_6036" = "$grsetfieldtocalc:Specifices on which fields to carry out the calculations.";
"COMP_RES_6037" = "$tlupdatecell:It updates one cell of the tree list.";
"COMP_RES_6038" = "$tlgetcelldata:Returns the data of one cell in the tree list.";
"COMP_RES_6039" = "$gupdrelation:Update a relation between phases.";
"COMP_RES_6040" = "$gdelrelation:Delete a relation between phases.";
"COMP_RES_6041" = "$gupdphase:Update a phase.";
"COMP_RES_6042" = "$gupdsuspension:Update a suspension period.";
"COMP_RES_6043" = "$gdelsuspension:Delete a suspension period.";
"COMP_RES_6044" = "$tlgetprevsibling:Return the ID of the previous sibling.";
"COMP_RES_6045" = "$tlgetdatalist:Return the data list for the tree.";
"COMP_RES_6046" = "$ggetdatalist:Return the data list for the chart.";
"COMP_RES_6047" = "$calcduration:Calculate the duration between two dates.";
"COMP_RES_6048" = "$calcenddate:Calculate the target/end date from a start date and duration.";
"COMP_RES_6049" = "$tlmakecategory:Convert a resource to a category.";
"COMP_RES_6050" = "$gmakecategory:Converts the phases of one source into a category.";
"COMP_RES_6051" = "$tlmakeresource:Convert a category into a resource.";
"COMP_RES_6052" = "$gmakephase:Convert a category into a phase.";
"COMP_RES_6053" = "$tlisexpanded:Returns kTree if the resource is expanding.";
"COMP_RES_6054" = "$gmovephase:Moves a phase to a new date. Returns kGanttErrNone if successfull or another error code if an error occured";
"COMP_RES_6055" = "$calcdate:Calculate date from given beginning date plus positive or negative offset.";
"COMP_RES_6056" = "$ggettotals:Returns a total values list calculated depending on phase values.";
"COMP_RES_6057" = "$tlupdpeso:OBSOLETE! use $tlupdorder";
"COMP_RES_6058" = "$gupdpeso:OBSOLETE! use $gupdorder";
"COMP_RES_6059" = "$tlupdorder:Update the order of a node in the tree list.";
"COMP_RES_6060" = "$gupdorder:Update the order of a resource in the chart.";
"COMP_RES_6061" = "$calcdurata:OBSOLETE use $calcduration.";
"COMP_RES_6501" = "$addlayer:Add a layer to the window component.";
"COMP_RES_6502" = "$removelayer:Remove a layer from the component.";
"COMP_RES_6503" = "$tluselayer:Use the specified layer for the tree list";
"COMP_RES_6504" = "$guselayer:Use the specified layer for the chart.";
"COMP_RES_6505" = "$gsetscale:Set the scale in the chart.";
"COMP_RES_6506" = "$tlredraw:Redraw the tree list.";
"COMP_RES_6507" = "$gredraw:Redraw the chart.";
"COMP_RES_6508" = "$tlsetselectresource:Select the specified resource in the tree list.";
"COMP_RES_6509" = "$tlgetselectresource:Return the ID of the selected resource in the tree list.";
"COMP_RES_6510" = "$gbeginsplit:Places the chart object into split mode for adding suspensions to phases.";
"COMP_RES_6511" = "$gendsplit:Ends split mode.";
"COMP_RES_6512" = "$gsetselectphase:Select a phase in the chart.";
"COMP_RES_6513" = "$ggetselectphase:Return ID of the selected phase.";
"COMP_RES_6514" = "$grsetgraphtype:Set the type of the bottom graph area.";
"COMP_RES_6515" = "$grredraw:Redraw the graph area.";
"COMP_RES_6516" = "$lsetstringlist:Sets the legent text for the graph area.";
"COMP_RES_6517" = "$setmarkerlist:It sets up the dates, colors and line widths of the project markers.";
"COMP_RES_6518" = "$gsetstartdate:Specifies the start display date of the chart.";
"COMP_RES_6519" = "$gsetdaymonthname:Specifies the month and day names for the chart header.";
"COMP_RES_6520" = "$genablelayer:It enables/disables the specified layer.";
"COMP_RES_6521" = "$getbitmap:It returns a bitmap of the entire chart.";
"COMP_RES_6522" = "$totredraw:Redraws the total section.";
"COMP_RES_6523" = "$totrecalc:It forces the totals to be re-calculated.";
"COMP_RES_6524" = "$gsettooltiptext:It specifies the tooltip text that is used while interacting with a bar.";
"COMP_RES_6525" = "$ggetstartdate:Returns the start display date for the chart";
"COMP_RES_6526" = "$getmarkerlist:Returns the dates, colors and line widths of the project markers.";
"COMP_RES_6999" = "$redrawstresstest:INTERNAL USE ONLY, DO NOT CALL!!!!!";
"COMP_RES_7001" = "ListName";
"COMP_RES_7002" = "ColumnType";
"COMP_RES_7003" = "ListName";
"COMP_RES_7004" = "ColumnType";
"COMP_RES_7005" = "NodeId";
"COMP_RES_7006" = "ResourceId";
"COMP_RES_7007" = "HeaderList";
"COMP_RES_7008" = "DefaultDay";
"COMP_RES_7009" = "HolidayList";
"COMP_RES_7010" = "ExceptionList";
"COMP_RES_7011" = "ResourceId";
"COMP_RES_7012" = "ResourceId";
"COMP_RES_7013" = "ResourceId";
"COMP_RES_7014" = "ParentId";
"COMP_RES_7015" = "Order";
"COMP_RES_7016" = "ResourceId";
"COMP_RES_7017" = "RelationId";
"COMP_RES_7018" = "PhaseFromId";
"COMP_RES_7019" = "PhaseToId";
"COMP_RES_7020" = "RelationType";
"COMP_RES_7021" = "RelationLag";
"COMP_RES_7022" = "PhaseId";
"COMP_RES_7023" = "SplitDate";
"COMP_RES_7024" = "DurationSusp";
"COMP_RES_7025" = "PhaseId";
"COMP_RES_7026" = "FirstLoad";
"COMP_RES_7027" = "FirstLoad";
"COMP_RES_7028" = "SuspId";
"COMP_RES_7029" = "FieldNumber";
"COMP_RES_7030" = "CalculationType";
"COMP_RES_7031" = "Parameter";
"COMP_RES_7032" = "Field1";
"COMP_RES_7033" = "Field2";
"COMP_RES_7034" = "Field3";
"COMP_RES_7035" = "ResourceId";
"COMP_RES_7036" = "ColumnNumber";
"COMP_RES_7037" = "NewData";
"COMP_RES_7038" = "Color1";
"COMP_RES_7039" = "Color2";
"COMP_RES_7040" = "Color3";
"COMP_RES_7041" = "ResourceId";
"COMP_RES_7042" = "ColumnNumber";
"COMP_RES_7043" = "RelationId";
"COMP_RES_7044" = "PhaseFromId";
"COMP_RES_7045" = "PhaseToId";
"COMP_RES_7046" = "RelationType";
"COMP_RES_7047" = "RelationLag";
"COMP_RES_7048" = "RelationId";
"COMP_RES_7049" = "PhaseId";
"COMP_RES_7050" = "NewData";
"COMP_RES_7051" = "PhaseId";
"COMP_RES_7052" = "SuspensionId";
"COMP_RES_7053" = "NewStartDate";
"COMP_RES_7054" = "NewEndDate";
"COMP_RES_7055" = "PhaseId";
"COMP_RES_7056" = "SuspensionId";
"COMP_RES_7057" = "ResourceId";
"COMP_RES_7058" = "ColumnNumber";
"COMP_RES_7059" = "ListType";
"COMP_RES_7060" = "StartDate";
"COMP_RES_7061" = "EndDate";
"COMP_RES_7062" = "ResourceId";
"COMP_RES_7063" = "StartDate";
"COMP_RES_7064" = "Duration";
"COMP_RES_7065" = "ResourceId";
"COMP_RES_7066" = "ResourceId";
"COMP_RES_7067" = "ResourceId";
"COMP_RES_7068" = "PhaseData";
"COMP_RES_7069" = "ResourceId";
"COMP_RES_7070" = "ResourceId";
"COMP_RES_7071" = "PhaseId";
"COMP_RES_7072" = "PhaseId";
"COMP_RES_7073" = "ResourceId";
"COMP_RES_7074" = "PhaseId";
"COMP_RES_7075" = "NewStartDate";
"COMP_RES_7076" = "StartDate";
"COMP_RES_7077" = "Offset";
"COMP_RES_7078" = "ResourceId";
"COMP_RES_7079" = "CalculationType";
"COMP_RES_7080" = "FieldNumber";
"COMP_RES_7081" = "ToGroupValues";
"COMP_RES_7082" = "NodeId";
"COMP_RES_7083" = "NewOrder";
"COMP_RES_7084" = "ResourceId";
"COMP_RES_7085" = "NewOrder";
"COMP_RES_7501" = "LayerId";
"COMP_RES_7502" = "LayerId";
"COMP_RES_7503" = "LayerId";
"COMP_RES_7504" = "MajorScale";
"COMP_RES_7505" = "MinorScale";
"COMP_RES_7506" = "ResourceId";
"COMP_RES_7507" = "PhaseId";
"COMP_RES_7508" = "GraphType";
"COMP_RES_7509" = "StringList";
"COMP_RES_7510" = "MarkerList";
"COMP_RES_7511" = "MarkersBehind";
"COMP_RES_7513" = "NewStartDate";
"COMP_RES_7514" = "DayMonthList";
"COMP_RES_7515" = "LayerId";
"COMP_RES_7516" = "Enable";
"COMP_RES_7517" = "TooltipTextList";
"COMP_RES_7518" = "MajorScaleDateFormat";
"COMP_RES_7519" = "MinorScaleDateFormat";
"COMP_RES_7520" = "MinorScaleWidth";
"COMP_RES_7521" = "SnapScale";
"COMP_RES_7522" = "StartDate";
"COMP_RES_7523" = "EndDate";
"COMP_RES_7524" = "WeekStart";
"COMP_RES_7599" = "IterationNumber";
"COMP_RES_8000" = "";
"COMP_RES_8500" = "ColumnNumber";
"COMP_RES_8501" = "ResourceId";
"COMP_RES_8502" = "ResourceId";
"COMP_RES_8503" = "ParentId";
"COMP_RES_8504" = "Order";
"COMP_RES_8505" = "ResourceId";
"COMP_RES_8506" = "NewStartDate";
"COMP_RES_8507" = "NewEndDate";
"COMP_RES_8508" = "PhaseId";
"COMP_RES_8509" = "NewStartDate";
"COMP_RES_8510" = "NewEndDate";
"COMP_RES_8511" = "PhaseId";
"COMP_RES_8512" = "LayerId";
"COMP_RES_8513" = "PhaseFromId";
"COMP_RES_8514" = "PhaseToId";
"COMP_RES_8515" = "NewStartDate";
"COMP_RES_8516" = "NewEndDate";
"COMP_RES_8517" = "ResourceId";
"COMP_RES_8518" = "LayerId";
"COMP_RES_8519" = "PhaseId";
"COMP_RES_8520" = "SplitDate";
"COMP_RES_8521" = "ResourceId";
"COMP_RES_8522" = "PhaseId";
"COMP_RES_8523" = "PhaseId";
"COMP_RES_8524" = "NewProgress";
"COMP_RES_8525" = "ResourceId";
"COMP_RES_8526" = "ColumnNumber";
"COMP_RES_8527" = "NewText";
"COMP_RES_8528" = "OldParentId";
"COMP_RES_8529" = "LayerId";
"COMP_RES_8530" = "ResourceId";
"COMP_RES_8531" = "ParentId";
"COMP_RES_8532" = "Order";
"COMP_RES_8533" = "RelationId";
"COMP_RES_8534" = "MarkerId";
"COMP_RES_8535" = "ErrorCode";
"COMP_RES_9000" = "LoadListTree~kGanttListTree:1:kGanttListTree:The list contains the data of the tree";
"COMP_RES_9001" = "kGanttListColumn:2:kGanttListColumn:The list contains the data of one column of the tree";
"COMP_RES_9002" = "LoadListGantt~kGanttListResource:1:kGanttListResource:The list contains the data of the resources";
"COMP_RES_9003" = "kGanttListPhase:2:kGanttListPhase:The list contains the data of the phases/bars";
"COMP_RES_9004" = "kGanttListSuspension:3:kGanttListSuspension:The list contains the data of the suspension periods";
"COMP_RES_9005" = "kGanttListRelation:4:kGanttListRelation:The list contains the data of the relation-ships between phases/bars";
"COMP_RES_9006" = "TypeDuration~kGanttTypeDurFix:1:kGanttTypeDurFix:The duration is a fixed duration (including suspension periods)";
"COMP_RES_9007" = "kGanttTypeDurEff:2:kGanttTypeDurEff:The duration is a effective duration(excluding suspension periods)";
"COMP_RES_9008" = "HolidayType~kGanttHolFixedDay:1:kGanttHolFixedDay:A holiday that has a fixed date";
"COMP_RES_9009" = "kGanttHolWeekDayRep:2:kGanttHolWeekDayRep:A holiday that is repeated weekly";
"COMP_RES_9010" = "kGanttHolYearDayRep:3:kGanttHolYearDayRep:A holyday that is repeated yearly";
"COMP_RES_9011" = "GanttDays~kGanttSunday:0:kGanttSunday:Sunday";
"COMP_RES_9012" = "kGanttMonday:1:kGanttMonday:Monday";
"COMP_RES_9013" = "kGanttTuesday:2:kGanttTuesday:Tuesday";
"COMP_RES_9014" = "kGanttWednesday:3:kGanttWednesday:Wednesday";
"COMP_RES_9015" = "kGanttThursday:4:kGanttThursday:Thursday";
"COMP_RES_9016" = "kGanttFriday:5:kGanttFriday:Friday";
"COMP_RES_9017" = "kGanttSaturday:6:kGanttSaturday:Saturday";
"COMP_RES_9024" = "GanttRelationType~kGanttRelFinishStart:1:kGanttRelFinishStart:Finish to start relationship";
"COMP_RES_9025" = "kGanttRelStartFinish:2:kGanttRelStartFinish:Start to finish relationship";
"COMP_RES_9026" = "kGanttRelStartStart:3:kGanttRelStartStart:Start to start relationship";
"COMP_RES_9027" = "kGanttRelFinishFinish:4:kGanttRelFinishFinish:Finish to finish relationship";
"COMP_RES_9028" = "kGanttRelFinishStartBlock:5:kGanttRelFinishStartBlock:Finish to start relationship with no delay";
"COMP_RES_9029" = "kGanttRelStartFinishBlock:6:kGanttRelStartFinishBlock:Start to finish relationship with no delay";
"COMP_RES_9030" = "kGanttRelStartStartBlock:7:kGanttRelStartStartBlock:Start to start relationship with no delay";
"COMP_RES_9031" = "kGanttRelFinishFinishBlock:8:kGanttRelFinishFinishBlock:Finish to finish relationship with no delay";
"COMP_RES_9032" = "GanttModReason~kGanttModReasonAdd:1:kGanttModReasonAdd:Addition.";
"COMP_RES_9033" = "kGanttModReasonMod:2:kGanttModReasonMod:Modification.";
"COMP_RES_9034" = "kGanttModReasonDel:3:kGanttModReasonDel:Cancellation.";
"COMP_RES_9035" = "GanttFirstLoad~kGanttIsFirstLoad:1:kGanttIsFirstLoad:It is the first load.";
"COMP_RES_9036" = "kGanttNoFirstLoad:2:kGanttNoFirstLoad:It is not the first load.";
"COMP_RES_9037" = "GanttGraphType~kGanttGraphTypeNone:1:kGanttGraphTypeNone:No graph.";
"COMP_RES_9038" = "kGanttGraphTypeCurve:2:kGanttGraphTypeCurve:Curve type graph.";
"COMP_RES_9039" = "kGanttGraphTypeResource:3:kGanttGraphTypeResource:Advanced resources graph.";
"COMP_RES_9040" = "GanttCalculationType~kGanttCalcNone:0:kGanttCalcNone:No calculation.";
"COMP_RES_9041" = "kGanttCalcMax:1:kGanttCalcMax:Maximum calculation.";
"COMP_RES_9042" = "kGanttCalcTot:2:kGanttCalcTot:Total calculation.";
"COMP_RES_9043" = "kGanttCalcCount:3:kGanttCalcCount:The number of elements.";
"COMP_RES_9044" = "kGanttCalcDifferent:4:kGanttCalcDifferent:The number of different elements.";
"COMP_RES_9045" = "kGanttCalcEqual:5:kGanttCalcEqual:The number of equal elements with one specified.";
"COMP_RES_9046" = "GanttRelationAddResult~kGanttRelAddOk:1:kGanttRelAddOk:Relationship was added.";
"COMP_RES_9047" = "kGanttRelAddErrParam:2:kGanttRelAddErrParam:Parameter error.";
"COMP_RES_9048" = "kGanttRelAddErrRelated:3:kGanttRelAddErrRelated:Phases already related.";
"COMP_RES_9049" = "kGanttRelAddErrCycle:4:kGanttRelAddErrCycle:Adding this would create a cycle.";
"COMP_RES_9050" = "GanttTotalType~kGanttTotNone:0:kGanttTotNone:No totals.";
"COMP_RES_9051" = "kGanttTotTotal:1:kGanttTotTotal:Show totals.";
"COMP_RES_9052" = "kGanttTotProgress:2:kGanttTotProgress:Show progressive totals.";
"COMP_RES_9053" = "kGanttTotFixedText:3:kGanttTotFixedText:Stringa fissa.";
"COMP_RES_9054" = "kGanttTotLayerStartDate:4:kGanttTotLayerStartDate:Data inizio lavori.";
"COMP_RES_9055" = "kGanttTotLayerEndDate:5:kGanttTotLayerEndDate:Data fine lavori.";
"COMP_RES_9056" = "kGanttTotLayerGGLav:6:kGanttTotLayerGGLav:Durata lavori in giorni lavorativi.";
"COMP_RES_9060" = "GanttBarStyle~kGanttBarNormal:0:kGanttBarNormal:Traditional";
"COMP_RES_9061" = "kGanttBarWash4:1:kGanttBarWash4:Wash with slight light.";
"COMP_RES_9062" = "kGanttBarWash8:2:kGanttBarWash8:Wash with medium light.";
"COMP_RES_9063" = "kGanttBarWash12:3:kGanttBarWash12:Wash with strong light.";
"COMP_RES_9064" = "kGanttBarWash16:4:kGanttBarWash16:Wash with very strong light.";
"COMP_RES_9070" = "Obsolete~kGanttHolWeetDayRep:2:kGanttHolWeetDayRep:Here for historical reson only (spelling error). Use kGanttHolWeekDayRep.";
"COMP_RES_9071" = "GanttPrintResult~kGanttPrintResultFinish:0:kGanttPrintResultFinish:Chart has finished printing";
"COMP_RES_9072" = "kGanttPrintResultContinue:1:kGanttPrintResultContinue:More of the chart requires printing";
"COMP_RES_9073" = "kGanttPrintResultError:-1:kGanttPrintResultError:An error occured during printing";
"COMP_RES_9074" = "GanttPrintPosMode~kGanttPrintPosLegacy:0:kGanttPrintPosLegacy:Legacy positioning (pre v3.7.2)";
"COMP_RES_9075" = "kGanttPrintPosIgnoreNone:1:kGanttPrintPosIgnoreNone:The object position and size is used as designed";
"COMP_RES_9076" = "kGanttPrintPosIgnoreAll:2:kGanttPrintPosIgnoreAll:Object position is ignored and object is positioned on paper using specified margins";
"COMP_RES_9077" = "kGanttPrintPosIgnoreLeftRightBottom:3:kGanttPrintPosIgnoreLeftRightBottom:Left, right and bottom positions are ignored and object is positioned fromt the current top using specified margins for all other edges";
"COMP_RES_9078" = "kGanttPrintPosIgnoreLeftRight:4:kGanttPrintPosIgnoreLeftRight:Left and right positions are ignored and object is positioned fromt the current top and height using specified margins for left and right";
"COMP_RES_9079" = "kGanttPrintPosIgnoreBottom:5:kGanttPrintPosIgnoreBottom:Bottom position is ignored and object is positioned fromt the current top left and right, with the bottom position to fill the page minus the margin";
"COMP_RES_9080" = "GanttDragDrop~kGanttCanDropNowhere:0:kGanttCanDropNowhere:No dropping allowed";
"COMP_RES_9081" = "kGanttCanDropBetweenRows:1:kGanttCanDropBetweenRows:Can drop between rows";
"COMP_RES_9082" = "kGanttCanDropOnRow:2:kGanttCanDropOnRow:Can drop on top of rows";
"COMP_RES_9083" = "kGanttCanDropOnPhase:4:kGanttCanDropOnPhase:Can drop on top of phases ($gddcandrop only)";
"COMP_RES_9084" = "kGanttDropNowhere:0:kGanttDropNowhere:No drop occured";
"COMP_RES_9085" = "kGanttDropBefore:1:kGanttDropBefore:Drop occured before row specified by $ddresourceid";
"COMP_RES_9086" = "kGanttDropAfter:2:kGanttDropAfter:Drop occured after row specified by $ddresourceid";
"COMP_RES_9087" = "kGanttDropTreeList:4:kGanttDropTreeList:Drop occured over tree list";
"COMP_RES_9088" = "kGanttDropGantt:8:kGanttDropGantt:Drop occured over gantt chart";
"COMP_RES_9089" = "kGanttDropPhase:16:kGanttDropPhase:Drop occured over a phase";
"COMP_RES_9090" = "GanttScale~kGanttScaleMinute:1:kGanttScaleMinute:Minute scale";
"COMP_RES_9091" = "kGanttScale15Minute:2:kGanttScale15Minute:15 Minute scale";
"COMP_RES_9092" = "kGanttScaleHour:3:kGanttScaleHour:Hour scale";
"COMP_RES_9093" = "kGanttScale2Hour:4:kGanttScale4Hour:2 hourely scale";
"COMP_RES_9094" = "kGanttScale4Hour:5:kGanttScale4Hour:4 hourely scale";
"COMP_RES_9095" = "kGanttScale6Hour:6:kGanttScale4Hour:6 hourely scale";
"COMP_RES_9096" = "kGanttScaleDay:7:kGanttScaleDay:Day scale";
"COMP_RES_9097" = "kGanttScaleWeek:8:kGanttScaleWeek:Week scale";
"COMP_RES_9098" = "kGanttScaleMonth:9:kGanttScaleMonth:Month scale";
"COMP_RES_9099" = "kGanttScaleYear:10:kGanttScaleYear:Year scale";
"COMP_RES_9100" = "GanttErrors~kGanttErrNone:0:kGanttErrNone:No error reported in last operation";
"COMP_RES_9101" = "kGanttErrBadParams:-1:kGanttErrBadParams:Parameters passed to function are invalid (either missing or contain incompatible values)";
"COMP_RES_9102" = "kGanttErrSuspConflict:-101:kGanttErrSuspConflict:Failed to move phase due to suspension intersecting non-working days";
"COMP_RES_10000" = "";
"COMP_RES_11000" = "";
"COMP_RES_12000" = "";
"COMP_RES_31000" = "GenericWndProc";
}
